Subject: bug#22496: why does the parted math look wrong - Q1 ?

From: "Brian C. Lane" <[email-masked]>
Date: Mon, 1 Feb 2016 09:04:20 -0800

On Sat, Jan 30, 2016 at 03:48:44PM -0500, Chris Johnson wrote:
> Hi,
> 
> I need some education on how parted is doing math.  ;-)

It would probably be better to have this discussion on the devel list,
not the bug tracker:

[email-masked]

AFAIK nobody uses cylinders for anything these days. I certainly haven't
used them for over a decade. Why aren't you using sectors?

As far as understanding the math, you're probably going to have to look
at the code :)

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)